=== debian/control ===
Source: jolicloud-webapp-meetic
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-meetic
Provides: prism-webapp-meetic
Replaces: prism-webapp-meetic (<= 1.0)
Conflicts: prism-webapp-meetic (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.meetic.com/
Description: Jolicloud web application for Meetic
 The Meetic web site running in a simple Jolicloud window.

Package: prism-webapp-meetic
Architecture: all
Depends: jolicloud-webapp-meetic
Description: Transitional package for jolicloud-webapp-meetic
 This is a transitional package for jolicloud-webapp-meetic, and can safely
 be removed after the installation is complete.
